Subject: IBIS Distribution of IPA510 Software

From: [email-masked] (Bob Ross)
Date: Fri, 15 Jan 99 11:25:11 PST

To IBIS Members:

At the January 15, 1999 IBIS Teleconferencing Meeting we had a split
vote on whether or not the IBIS community should distribute the Tektronix
IPA510 software executable.  The vote was conducted under pressure as we
were running out of time.  The message is that this is still a controversial
topic with many good pro and con arguments.

After consulting with Syed Huq, we have decided to put the discussion
high on the meeting agenda of the February 19, 1999 IBIS Open Forum Meeting.
Now that IBIS Version 3.2 is ratified, we can devote a substantial amount
of time to this discussion.

Per our policy on formal voting, we are pre-announcing this discussion
and vote leading to a final resolution of this issue.  This allows all
interested parties to plan for this meeting.

Bob Ross
Mentor Graphics